Subject: Re: [PATCH] git-daemon wrapper to wait until daemon is ready

From: Clemens Buchacher <[email-masked]>
Date: Sat, 14 Apr 2012 21:00:56 +0200

On Sat, Apr 14, 2012 at 02:43:41PM -0400, Ben Walton wrote:
> 
> > The shell script which is currently used to parse git daemon output does
> > not seem to work unreliably. In order to work around such issues,
> 
> Presumably you mean "work reliably" here?

Yes, that's what I meant the commit message to say. Thanks for noticing.

But I would like to wait for more info from the OP before we conclude
that this is indeed the case.